﻿   @charset "utf-8";
/* CSS Document */

	body{padding:0; margin:0;}
	.clear{display:block; width:100%; height:0; clear:both;}
	.wrap{width:100%; margin:40px auto;}
	.wrap h2{font-size:51px; color:#C00; line-height:54px; text-transform:uppercase; text-align:center; font-family:Bitter;}
	.wrap p{font-size:26px; color:#c00; line-height:28px; text-transform:uppercase; text-align:center; font-family:Bitter; margin-bottom:30px;}
	img.rot{/*height:200px; width:90px;*/ position:absolute; left:139px; top:49px; z-index:99;}
	img.values{display:block;}
	.values_sec{position:relative; float:right; width:418px;text-align:center; padding-bottom:20px;}
	.values_sec input {
		border: 2px solid #fff;
		background-color:#000;
		background: url(images/input_bg.png) repeat-x left center;
		background-size: auto 100%;
		color: #fff;
		font-size: 24px;
		padding: 6px 13px;
		margin-top: 20px;
		text-transform: uppercase;
		font-weight: 700;
		cursor: pointer;
		border-radius: 34px;
		box-shadow: 0px 0px 14px 6px #ff0000;
		outline:none;
	 }
	 
	.values_sec input.active{
		box-shadow:none;
     }
	 
	 
	 
	.video_sec{position:relative;width:400px;text-align:center;float: right;margin-bottom: 10px;}
	
	.video_sec h3 > a{
		font-size:16px; 
		line-height:0; 
		color:#ed1c24;
		text-decoration:none; 
		display:inline-block; 
		font-family:"Trebuchet MS";
		font-style:italic;
		}
	
	.jelly_selectors {float: left; width: 525px;}
	.video_sec iframe{border:1px solid #333; width:100%; height:255px; float: right;}
	.video_sec h3{margin-top:-30px; position:relative; z-index:99999; top:-20px; height:79px; line-height:0; width: 420px;}
	.jelly_selectors li{list-style-type:none; display:inline-block; width:40%; padding:5px 20px 5px 20px; position:relative;}
	.jelly_selectors li img{display:block; float:left; width:40%;}
	.jelly_selectors li img:nth-child(2){float:right;}
	.jelly_selectors li span{display:block; font-weight:600; float:left; font-size:10px; line-height:12px; font-family:arial; margin-top:5px; max-width:76px; text-align:center; min-height:30px; width:40%;}
	.jelly_selectors li span:last-child,.jelly_selectors li span:nth-child(5){float:right;}
    .jelly_selectors_4 li{list-style-type:none; display:inline-block; width:17%; padding:20px 1.3% 0; position:relative;}
	.jelly_selectors_4 li img{display:block; float:left; width:40%;}
	.jelly_selectors_4 li img:nth-child(2){float:right;}
	.jelly_selectors_4 li span{display:block; font-weight:600; float:left; font-size:10px; line-height:12px; font-family:arial; margin-top:5px; max-width:76px; text-align:center; min-height:30px; width:40%;}
	.jelly_selectors_4 li span:last-child,.jelly_selectors li span:nth-child(5){float:right;}
	img.highlight {
		position: absolute;
		left: 2px;
		top: -12px;
		z-index: 9898989;
		width: 49% !important;
	}
	img.highlight2 {
		position: absolute;
		right: 2px;
		top: -12px;
		z-index: 9898989;
		width: 49% !important;
	}
	.bottom_links li{list-style-type:none; display:inline-block; border:2px solid #e90800; text-align:center; margin-right:5px;}
	.bottom_links li img{display:block; clear:both;}
	.bottom_links li a{display:block; font-size:21px; color:#fff; padding:9px 0; background:#e90800;}
	
	h3#captionshow{
		font-size:20px; 
		line-height:22px; 
		color:#09C; 
		margin-top:40px; 
		font-family:Arial, Helvetica, sans-serif;
	}
	
	
	div.videoholder{
		position:relative;
	}
	
	#captionshow{
		height:255px;
		width:400px;
		position:absolute;
		background-color: rgba(65, 30, 93, 0.65);
		color: rgba(0, 0, 0, 0.65);
		z-index:9999;
		top:0;
		left:0;
	}
	
	#captionshow div{
        font-size:20px; 
		line-height:22px; 
		color:#09C; 
		display:inline-block; 
		margin-top:0px; 
		font-family:Arial, Helvetica, sans-serif;
		padding:50px 20px 20px 20px;
		text-align:center;
	}
	
	
.content {
    display: block;
    height: auto;
    margin: 20px auto;
    padding: 0;
    position: relative;
    text-align: left;
    width: 980px;
}


.headerContainer {
    width: 947px;
}

.headerUpper{
	width:947px;
}


.headerNavigation {
		width:947px;
}
	
.headerNavigation ul li{
	padding:0 14px;
}


div.holdervideo{
	position:fixed;
	overflow:hidden;
	width:100%;
	height:100%;
	z-index:9999999;
	left:0;
	top:0;
    background-color:rgba(0, 0, 0, 0.9);
}
	
	
div.holderpop{
    background:#FFFFFF;
    height: 360px;
    left: 50%;
    margin-left: -325px;
    padding: 5px;
    position: absolute;
    top: 84px;
    width: 640px;
}
	
	
.overlayholder{
	position:relative;
}
	

#closevideo{
    background: url("images/closeIc.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 36px;
    position: absolute;
    right: -15px;
    text-indent: -99999px;
    top: -15px;
    width: 36px;
    z-index: 123;
}

div#preloaderoverlay{
	position:absolute;
	width:101%;
	height:100%;
	background:#fff;
	z-index:99999;
	left:0;
	top:0;
}

#preloader{
    width:32px;
    height:32px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-16px 0 0 -16px;
	text-align:center;
	color:#fff;
	font-family: Trebuchet MS,Verdana,sans-serif;
	font-size:14px;
	font-weight:bold;
}

#preloader img{
	width:100%;
	height:100%;
}


.andfiremeg{
	border:solid 1px #666;
	font:bold 12px/15px  Trebuchet MS,Verdana,sans-serif;
	display:none;
	text-align:center;
	padding:20px;
	margin:40px 20px 20px;
}
	
/*	@media only screen and (min-width : 901px) and (max-width : 1024px)
	{
	    #placeholder {width: 100%; height: 100%;} 
        .video_sec p img {width: 95%;}
        .video_sec h3 {margin-top: 30px;}
        #captionshow div {width: 400px; text-align: center; margin-top: -20px;}
        #captionshow {height: 220px; text-align: left;}
        #fullvideo img {width: 300px;}
        body{overflow-x:hidden;}
		.content{width:98%; padding:0 1%;}
		.video_sec{width:48%;}
		.values_sec{width:48%;}
		.video_sec iframe{width:100%; height:220px;}
		.jelly_selectors li{width:21.5%;}
		.footer_evrgrn{width:100%;}
		.headerContainer{width:100%;}
		.bottom_links li{margin-top:20px; width:23%;}
		.bottom_links li img {min-height: 137px;width: 100%;}
		.bottom_links li a{font-size:17px;}
		.headerUpper,.headerNavigation,.footer_lowerContentContainer,.footer_preFooterContainer{width:100%;}
		.headerSubNav{width:98%;}
		.footer_lowerContentContainer ul{margin:45px 0.2% 0 0;}
		.cartAccountPhone{width:16%;}
		.headerNavigation ul li{padding:0 1%;}
		.footer_evrgrnCont{width:21.5%; height:auto;}
		.footer_evrgrnCont img{width:100% !important;}
		.headerNavigation ul li{
			font-size:12px;
		}
		.storeLocatorHeader{
			width:141px;
	}
	} */
	
/*	@media only screen and (min-width : 641px) and (max-width : 770px)
	{
		body{overflow-x:hidden;}
		.content{width:98%; padding:0 1%;}
		.video_sec{width:48%;}
		.values_sec{width:48%;}
		.values_sec img.values{width:100%;}
		.values_sec img.rot{height:62%; left:34%;}
		.video_sec iframe{width:100%; height:220px;}
		.jelly_selectors {width:100%;}
		.jelly_selectors li{width:21.5%;}
		.footer_evrgrn{width:100%;}
		.headerContainer{width:100%;}
		.bottom_links li{margin-top:20px; width:23%;}
		.bottom_links li img {min-height: 137px;width: 100%;}
		.bottom_links li a{font-size:17px;}
		.headerUpper,.headerNavigation,.footer_lowerContentContainer,.footer_preFooterContainer{width:100%;}
		.headerSubNav{width:98%;}
		.footer_lowerContentContainer ul{margin:45px 0.2% 0 0;}
		.cartAccountPhone{width:16%;}
		.headerNavigation ul li{padding:0 1%;}
		.footer_evrgrnCont{width:21.5%; height:auto;}
		.footer_evrgrnCont img{width:100% !important;}
		.headerNavigation ul li{
			font-size:11px;
			padding:0 0.5%;
		}
		.storeLocatorHeader{
			width: 100px;
		}
		
		.storeLocatorHeader a{
			font-size:11px;
		}
		.searchBox{
			width:200px;
		}
		.footer_preFooterModuleTag{
			font-size:12px;
		}
		#FollowUs{
			font-size:11px;
		}
		
		.footer_preFooterModuleFollow{
			width: 299px;
		}
		.footer_preFooterModuleTag{
			font-size:11px;
		}
		
	} */
	
	@media only screen and (min-width : 800px) and (max-width : 1024px){
	.values_sec img.rot {
			left: 33.3% !important;
			top:11%;
			width: 32.5%;
		}
	}
	
	@media only screen and (min-width : 700px) and (max-width : 799px){
	.values_sec img.rot {
			left: 33.3% !important;
			top:9.5%;
			width: 32.5%;
		}
	}
	
	@media only screen and (min-width : 641px) and (max-width : 699px){
	.values_sec img.rot {
		left: 32.7% !important;
		top: 8.5%;
		width: 33.5%;
	}
	}		
	
	@media only screen and (min-width : 641px) and (max-width : 1024px){
	
	.video_sec h3 > a{
	font-size:12px;
	line-height:16px;
     }
	 
	 .mz-l-pagewrapper{
		 width:98%;
	 }
	 
	 .wrap p.deshd img{
		 width:100%;
		 height:auto;
	 }
	 
		.values_sec img.values{width:100%;}
		.values_sec img.rot{height:62%; left:34%;}
		.video_sec iframe{width:100%; height:220px;}
		
		
		.values_sec img.rot {
			left: 33.3%;
			top: 41px;
		}
	}	
	
	
	@media only screen and (min-width :0) and (max-width : 900px)
	{
		
body {
    margin: 0;
    padding: 0 1%;
    width: 98%;
}

.hero-image {
	margin-top: 50px;
}	

.slider {
	margin-left: -48px !important;
	width: 350px !important;
}

.spin {
	width: 150px;
}

.content{width:98%; padding:0 1%; text-align:center;}
.video_sec{width:100%; float:none; margin-top:0px;}
		

.video_sec p img {
    height:auto;
    padding: 42px 0 0;
    width: 90%;
	margin-left: 40px;
}

.values_sec {
    float: none;
    width: 100%;
}



.videoholder {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	width: 350px !important;
	height: 125px !important;
}
.videoholder iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#captionshow {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	padding:0;
}

#captionshow div{
	padding:0;
}


#captionshow img {
    height: auto;
    width: 64%;
}


		img.values{width:100%;}
		img.rot {height: 62%;
		left: 33.4%;
		top: 10%;}
		.video_sec iframe{width:100%;}
		.jelly_selectors {width:100%;}
		.jelly_selectors ul{margin-left:40px; padding:0;}
		.jelly_selectors li{width:42%; padding:0px 25px 0px 0px;}
		.jelly_selectors li {display:block; float:left;}
		.jelly_selectors li nth-child(2){float:right;}
        .jelly_selectors_4 {width:100%;}
		.jelly_selectors_4 ul{margin-left:0; padding:0;}
		.jelly_selectors_4 li{width:42%; padding:0px 25px 0px 0px;}
		.footer_evrgrn{width:100%; height:auto; text-align:center;}
		.footer_evrgrnCont{float:none; height:auto;}
		.footer_logoContainer,.footer_preFooterContainer{display:none;}
		.footer_preFooterContainer{width:98%; padding:1%;}
		.footer_lowerContentContainer ul{border-left:none; float:none; margin:45px 0 0 0; padding:0;}
		.headerContainer,.headerUpper{width:100%; height:auto; text-align:center;}
		.logoDiv,.cartAccountPhone{display:inline-block;}
		.searchContainer{width:auto; display:inline-block; padding:60px 0 20px 0;}
		.bottom_links ul{text-align:center; padding:0;}
		.bottom_links li{margin-top:20px;}
		.headerNavigation{width:100%; border:none !important; height:auto;}
		.headerNavigation > ul {
			overflow: hidden;
			width: 100%;
		}
		.headerNavigation li {
			padding: 0 !important;
			width: 100%;
		}
		.storeLocatorHeader{position:static; padding:6px 0; width:100%;}
		.headerSubNav{width:100%;}
		/*.bottom_links li img{width:100%;}
		iframe{display:none;}*/
		.searchBoxLabel{padding-bottom: 10px !important;}

.menuResult{
	width:100%;
	height:250px;
	overflow:scroll;
}

.menuResult_list ul{
	width:100%;
	height:250px;
	overflow:scroll;
}

.menuResult_banner img{
	width:100%;
	margin:0;
}
img.highlight{
    left: -16px;
    top: -12px;
width: 52% !important;
}

img.highlight2 {
    right: 9px;
    top: -12px;
width: 52% !important;
}


div#slideMainContainer img {
    margin: 0 10%;
    width: 80%;
}

.wrap {
    text-align: center;
}
.wrap p.resvid{
	display:block !important;
	margin-bottom:12px;
}

.wrap p.resvid img{
	width:50%;
	height:auto;
}

.wrap p.deshd{
	display:none !important;
}

.values_sec {
    margin-left: -90px !important;
	margin-top: -40px !important;
    width: 300px;
}


.values_sec input {
    box-shadow: 0 0 5px 1px #FF0000;
    font-size: 12px;
    font-weight: 500;
}

#placeholder{
	width:100%;
	height:auto;
}

.video_sec{
	width: 300px;
	margin-left: -120px !important;
	margin-top: -40px !important;
}

.video_sec h3{
	top:-20px;
    margin-bottom: 0px;
	margin-left: -35px !important;
	

}

.video_sec h3 img{
	width:100px;
}

.video_sec h3 > a{
	font-size:20px;
	line-height:16px;
   
}


div.holderpop {
	position: relative !important;
	padding-bottom: 56.25% !important; /* 16:9 */
	padding-top: 25px !important;
	height:0 !important;
	width:80%;
	margin:0 auto;
	left:0;
}
div.holderpop iframe {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100%  !important;
	height: 100%  !important;
}

	}
/*	@media only screen and (min-width : 480px) and (max-width : 640px)
	{
		img.rot{height:auto; left:140px;}
		img.values{width:auto;}
		.jelly_selectors li{width:43%; padding:20px 3% 0;}
		.searchBoxLabel{padding-bottom:0px !important;}
	}
*/

@media only screen and (min-width :375px) and (max-width : 900px){
.values_sec {
    margin: 0 auto;
    width: 300px;
}
}


